
.jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-container-horizontal {
    width: 595px;
    padding: 20px 40px;
}

.jcarousel-container-vertical {
    width: 595px;
    height: 211px;
    padding: 0;
}

.jcarousel-clip {
    overflow: hidden;
}

.jcarousel-clip-horizontal {
    width:  245px;
    height: 75px;
}

.jcarousel-clip-vertical {
    width:  595px;
    height: 211px;
}

.jcarousel-item {
    width: 595px;
    height: 38px;
}

.jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-item-placeholder {

}


/**
 *  Vertical Buttons
 */
.jcarousel-next-vertical {
    position: absolute;
    top: -35px;
    right: 13px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/next-vertical.png) no-repeat 0 0;
}

.jcarousel-next-vertical:hover,
.jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-next-disabled-vertical,
.jcarousel-next-disabled-vertical:hover,
.jcarousel-next-disabled-vertical:focus,
.jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-prev-vertical {
    position: absolute;
    top: -35px;
    right: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../img/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-prev-vertical:hover,
.jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-prev-disabled-vertical,
.jcarousel-prev-disabled-vertical:hover,
.jcarousel-prev-disabled-vertical:focus,
.jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}
